export interface NeuroExpertConfig {
    projectId?: string;
}
export declare const NeuroExpertContext: import("react").Context<NeuroExpertConfig | null | undefined>;
export declare const NeuroExpertProvider: import("react").Provider<NeuroExpertConfig | null | undefined>;
export declare function useNeuroExpert(): NeuroExpertConfig | null | undefined;
